.thanks {
    background-color: var(--color-base-brown-100, #ded4bb);
    position: relative;
}

.thanks svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thanks__title {
    margin-bottom: var(--offset-m);
}

.thanks__body {
    position: relative;
}

.thanks-swiper__item {
    display: grid;
    grid-template-rows: max-content 1fr;
    gap: var(--offset-xs);
    padding: var(--offset-m);
    /*height: 264px;*/
}

.thanks__item__top {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: var(--offset-xs);
    position: relative;
    z-index: 3;
}

.thanks__item__image {
    position: relative;
}

.thanks__item__image img {
    width: 64px;
    height: 64px;
    position: relative;
}

.thanks__item__text {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    padding: var(--offset-xxs) 0;
}

.thanks__text__title {
    /*font-family: Playfair Display, sans-serif;*/
    font-size: calc(14px + 2 * ((100vw - 360px) / (1920 - 360)));
    font-weight: 500;
    line-height: 125%;
    letter-spacing: 0.1px;
}

.thanks__item__bottom {
    position: relative;
    z-index: 3;
}

.thanks__bottom {
    position: relative;
    margin-top: var(--offset-3xs);
}

.thanks-swiper__pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    position: unset;
}

.thanks-swiper__pagination > .dot {
    border: 2px solid var(--color-base-brown-200);
    background-color: var(--color-base-brown-50);
}

.thanks-swiper__pagination > .swiper-pagination-bullet-active {
    border: 2px solid var(--color-base-primary-700);
    background-color: var(--color-base-primary-500);
}

.thanks-swiper__buttons {
    position: relative;
}

.thanks-swiper__prev {
    bottom: 50%;
    left: -42px;
    border-radius: unset;
}

.thanks-swiper__next {
    bottom: 50%;
    right: -42px;
    border-radius: unset;
}

.thanks-swiper__prev:after, .thanks-swiper__next:after {
    position: relative;
    width: 24px;
    height: 24px;
    z-index: 3;
}

.thanks-swiper__prev:after {
    background: url(../../img/icons/24/Left.svg) center no-repeat;
}

.thanks-swiper__next:after {
    background: url(../../img/icons/24/Right.svg) center no-repeat;
}

/*Adaptive SVG*/

.thanks-item-full {
    display: grid;
}

.thanks-item-mid {
    display: none;
}

@media(min-width: 1921px) {

    .thanks__text__title {
        font-size: 16px;
    }

}

@media(max-width: 1439px) {

    .thanks-swiper__prev {
        left: -1%;
    }

    .thanks-swiper__next {
        right: -1%;
    }
}

@media(max-width: 1100px) {

    .thanks-swiper__item {
        padding: var(--offset-s);
    }
}

@media(max-width: 768px) {

    .thanks-swiper__prev, .thanks-swiper__next {
        display: none;
    }
}

@media(max-width: 480px) {

    .thanks-swiper__item {
        padding: var(--offset-xs);
    }
}

@media(max-width: 420px) {

    .thanks-item-full {
        display: none;
    }

    .thanks-item-mid {
        display: grid;
    }
}